## libtk-img 1.4.5+dfsg

=== debian/changelog ===
libtk-img (1:1.4.5+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 09 Apr 2016 11:06:41 +0300

libtk-img (1:1.4.4~394-1) unstable; urgency=medium

  * New upstream SVN snapshot with many fixes and support for libpng 1.6
    (closes: #741894)
  * Bumped standards version to 3.9.7.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 07 Apr 2016 08:42:04 +0300
