## libtk-img 1.4.6+dfsg

=== debian/changelog ===
libtk-img (1:1.4.6+dfsg-1+deb9u1) stretch; urgency=medium

  * Switch from the internal copies of Jpeg, Zlib and PixarLog codecs to the
    libtiff ones (closes: #931422).

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 21 Aug 2019 11:19:39 +0300

libtk-img (1:1.4.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bumped standards version to 3.9.8.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 17 Jan 2017 11:24:03 +0300
