=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>=1.16.1~), tk-dev (>= 8.5.0), tcllib,
  zlib1g-dev (>= 1:1.2.1), libjpeg-dev, libpng-dev (>= 1.6), libtiff-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/projects/tkimg/
 
 Package: libtk-img
