=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
 
-v=1.4.5
+v=1.4.6
 pkgdir=$(shell pwd)/debian/tmp
 libdir=$(pkgdir)/usr/lib/$(DEB_HOST_MULTIARCH)
