=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>=1.16.1~), tk-dev (>= 8.5.0), tcllib,
+Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>=1.16.1~), tk-dev (>= 8.5.0), tcllib,
  zlib1g-dev (>= 1:1.2.1), libjpeg-dev, libpng-dev (>= 1.6), libtiff-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://sourceforge.net/projects/tkimg/
 
 Package: libtk-img
