=== debian/changelog ===
libtk-img (1:1.4.7+dfsg-3) unstable; urgency=medium

  * Remove the patch which downgraded the required zlib version. Increase
    zlib1g-dev version to 1:1.2.11 in build dependencies.
  * Fix the debian/watch uscan script.
  * Turn debian/copyright into a machine readable form, use it to repack the
    upstream tarball on downloading.
  * Add the new VCS headers.
  * Bump standards version to 4.1.4.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 28 Apr 2018 12:13:11 +0300

libtk-img (1:1.4.7+dfsg-2) unstable; urgency=medium

  * Downgrade the required zlib version to 1.2.8 (closes: #888890).
  * Clarify descriptions for patches in debian/patches/*.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 31 Jan 2018 11:46:35 +0300

libtk-img (1:1.4.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump debhelper compatibility version to 10.
  * Bump standards version to 4.1.3.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 28 Jan 2018 22:58:15 +0300
