=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>=1.16.1~), tk-dev (>= 8.5.0), tcllib,
- zlib1g-dev (>= 1:1.2.1), libjpeg-dev, libpng-dev (>= 1.6), libtiff-dev
-Standards-Version: 4.1.3
+ zlib1g-dev (>= 1:1.2.11), libjpeg-dev, libpng-dev (>= 1.6), libtiff-dev
+Standards-Version: 4.1.4
 Homepage: http://sourceforge.net/projects/tkimg/
+Vcs-Browser: https://salsa.debian.org/tcltk-team/libtk-img
+Vcs-Git: https://salsa.debian.org/tcltk-team/libtk-img.git
 
 Package: libtk-img
 Section: libs
