=== debian/changelog ===
libtk-img (1:1.4.8+dfsg-1+deb10u1) buster; urgency=medium

  * Switch from the internal copies of Jpeg, Zlib and PixarLog codecs to the
    libtiff ones (closes: #931422).

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 21 Aug 2019 11:02:21 +0300

libtk-img (1:1.4.8+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards version to 4.3.0.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 07 Feb 2019 14:11:34 +0300
