=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 10.0.0), dpkg-dev (>=1.16.1~), tk-dev (>= 8.5.0), tcllib,
  zlib1g-dev (>= 1:1.2.11), libjpeg-dev, libpng-dev (>= 1.6), libtiff-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://sourceforge.net/projects/tkimg/
 Vcs-Browser: https://salsa.debian.org/tcltk-team/libtk-img
 Vcs-Git: https://salsa.debian.org/tcltk-team/libtk-img.git
