## libtk-img 1.4.9+dfsg

=== debian/changelog ===
libtk-img (1:1.4.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Mark the libtk-img-doc package as multi-arch foreign.
  * Bump standards version to 4.4.0.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 17 Jul 2019 10:58:53 +0300

libtk-img (1:1.4.8+dfsg-2) unstable; urgency=medium

  * Switch from the internal copies of Jpeg, Zlib and PixarLog codecs to the
    libtiff ones (closes: #931422).

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 10 Jul 2019 14:27:06 +0300
