## libtk-img 1.4.11+dfsg

=== debian/changelog ===
libtk-img (1:1.4.11+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 16 May 2020 09:49:49 +0300

libtk-img (1:1.4.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards version to 4.5.0.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 05 May 2020 11:37:07 +0300
